Subject: AtomSite 0.9 Released, fully utilizing Atom extensibility

From: Jarrett Vance <[email-masked]>
Date: Fri, 20 Mar 2009 11:19:58 -0500

I just released the free, open-source AtomSite <http://atomsite.net> 0.9 web
publishing platform.  This release is completely modular and it takes
advantage of Atom extensions and AtomPub extensions.  The AtomPub plug-in is
core and enabled by default.  The service document stores the site,
workspace, and collection configuration.

AtomSite can be used as both a CMS and blog engine.

AtomSite is built using the ASP.NET MVC 1.0 framework, just released this
week. It has some really nice features such as composite widgets, a theme
view engine, plug-ins, OpenID, and more.

The source code is available at:

http://blogsvc.codeplex.com/Release/ProjectReleases.aspx?ReleaseId=24915 or
http://atomsite.googlecode.com/svn/trunk/

Also, I'm looking for some help on the project if anyone is interested in
joining the dev team.

Thanks for any feedback you may have.